How to install lua-rex-tre-dev on Debian 9 (Stretch)